#wa-compimage-j4yphmbg1drh31qj28 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-j4yphmbg1drh22v9j4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j4yphmbg1drh25di4g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j4yphmbg1drh26mqkg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j4yphmbg1drh354ikg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j4yphmbg1drh3ljj0g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j4yphmbg1drh3lup6o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-j4yphmbg1drh3ljj0g {padding:60px 0px 0px 0px;}
#wa-container-jfd034ea1dtpvhisjk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jfd034ea1dtpvhisjk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jfd034ea1dtpvhisjk>.wa-container-vspacer {height:0px;}
#wa-container-jfd034ec1dtpu8vgn4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jfd034ec1dtpu8vgn4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jfd034ec1dtpu8vgn4>.wa-container-vspacer {height:0px;}
#wa-container-jfd034ec1dtpua2l8g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:20px 10px 20px 10px;}
#wa-container-jfd034ec1dtpua2l8g>.row>.clearfix {margin-bottom:0px;}
#wa-container-jfd034ec1dtpua2l8g>.wa-container-vspacer {height:0px;}
#wa-container-jfd034ed1dtpvief40 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 10px 35px 10px;}
#wa-container-jfd034ed1dtpvief40>.row>.clearfix {margin-bottom:20px;}
#wa-container-jfd034ed1dtpvief40>.wa-container-vspacer {height:20px;}
#wa-container-jfd034ed1dtpvj2dxc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jfd034ed1dtpvj2dxc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jfd034ed1dtpvj2dxc>.wa-container-vspacer {height:0px;}
#wa-container-jfd034ef1dtpvfrmkg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jfd034ef1dtpvfrmkg>.row>.clearfix {margin-bottom:0px;}
#wa-container-jfd034ef1dtpvfrmkg>.wa-container-vspacer {height:0px;}
#wa-container-jfd034ef1dtpvftyps {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:50px 10px 50px 10px;}
#wa-container-jfd034ef1dtpvftyps>.row>.clearfix {margin-bottom:20px;}
#wa-container-jfd034ef1dtpvftyps>.wa-container-vspacer {height:20px;}
#wa-container-jfd034ef1dtpvise0w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jfd034ef1dtpvise0w>.row>.clearfix {margin-bottom:0px;}
#wa-container-jfd034ef1dtpvise0w>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jfd034ea1dtpvhisjk {background-color:#5c5c5c;}
#wa-container-wrapper-jfd034ec1dtpua2l8g {background-color:#7e0308;}
#wa-container-wrapper-jfd034ef1dtpvftyps {background-color:#f1f2f2;}
#wa-image-gallery-col-container-j4yphmbg1drh3hthjk {margin: -1px 0px;padding:0px 0px 0px 0px;}
#wa-image-gallery-row-j4yphmbg1drh3hthjk {margin:0px -1px;}
#wa-image-gallery-row-j4yphmbg1drh3hthjk>div {padding: 1px;}
#wa-row-j4yphmbf1drh214h4g>.wa-item-rowspacer {height:250px;}
#wa-row-j4yphmbf1drh3ge4pc {margin:0px 0px;}
#wa-row-j4yphmbf1drh3ge4pc>div {padding: 0px 0px;}
#wa-row-j4yphmbf1drh3h8duo {margin:0px 0px;}
#wa-row-j4yphmbf1drh3h8duo>div {padding: 0px 0px;}
#wa-row-j4yphmbf1drh3hb3z4 {margin:0px 0px;}
#wa-row-j4yphmbf1drh3hb3z4>div {padding: 0px 0px;}
#wa-row-j4yphmbf1drh3hc77k {margin:0px 0px;}
#wa-row-j4yphmbf1drh3hc77k>div {padding: 0px 0px;}
#wa-row-j4yphmbf1drh3hf0c0>.wa-item-rowspacer {height:70px;}
#wa-row-j4yphmbf1drh3hsz34 {margin:0px 0px;}
#wa-row-j4yphmbf1drh3hsz34>div {padding: 0px 0px;}
#wa-row-j4yphmbf1drh3jmgow {margin:0px 0px;}
#wa-row-j4yphmbf1drh3jmgow>div {padding: 0px 0px;}
#wa-row-j7zwno3411lyzkwh3k {margin:0px 0px;}
#wa-row-j7zwno3411lyzkwh3k>div {padding: 0px 0px;}
[id^=wa-compmenu-j7zwno351du0m44r4g] .dropdown-menu {background-color:#070302;}
[id^=wa-compmenu-j7zwno351du0m44r4g] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j7zwno351du0m44r4g] .dropdown-menu > li > a:focus {background-color:#5c5c5c;}
[id^=wa-compmenu-j7zwno351du0m44r4g] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:0px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-j7zwno351du0m44r4g] .navbar-default .navbar-brand, [id^=wa-compmenu-j7zwno351du0m44r4g].navbar-nav li a, [id^=wa-compmenu-j7zwno351du0m44r4g] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j7zwno351du0m44r4g] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-j7zwno351du0m44r4g] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#c7c7c7;}
[id^=wa-compmenu-j7zwno351du0m44r4g] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j7zwno351du0m44r4g] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j7zwno351du0m44r4g] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#ffffff;}
[id^=wa-compmenu-j7zwno351du0m44r4g] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#c7c7c7;}
[id^=wa-compmenu-j7zwno351du0m44r4g] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j7zwno351du0m44r4g] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j7zwno351du0m44r4g] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j7zwno351du0m44r4g] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j7zwno351du0m44r4g] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j7zwno351du0m44r4g] .navbar-default .navbar-nav > .open > a:focus {color:#999999; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-j7zwno351du0m44r4g] .navbar-default .navbar-toggle {background-color:rgba(255,255,255,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-j7zwno351du0m44r4g] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-j7zwno351du0m44r4g] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j7zwno351du0m44r4g].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-j7zwno351du0m44r4g] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-j7zwno351du0m44r4g].navbar-fixed-top .navbar {background-color:#5c5c5c;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j4yphmbf1drh214h4g>.wa-item-rowspacer {height:600px;}
#wa-row-j4yphmbf1drh3ge4pc {margin:0px 0px;}
#wa-row-j4yphmbf1drh3ge4pc>div {padding: 0px 0px;}
#wa-row-j4yphmbf1drh3h8duo {margin:0px 0px;}
#wa-row-j4yphmbf1drh3h8duo>div {padding: 0px 0px;}
#wa-row-j4yphmbf1drh3hb3z4 {margin:0px 0px;}
#wa-row-j4yphmbf1drh3hb3z4>div {padding: 0px 0px;}
#wa-row-j4yphmbf1drh3hc77k {margin:0px 0px;}
#wa-row-j4yphmbf1drh3hc77k>div {padding: 0px 0px;}
#wa-row-j4yphmbf1drh3hsz34 {margin:0px 0px;}
#wa-row-j4yphmbf1drh3hsz34>div {padding: 0px 0px;}
#wa-row-j4yphmbf1drh3jmgow {margin:0px 0px;}
#wa-row-j4yphmbf1drh3jmgow>div {padding: 0px 0px;}
#wa-row-j7zwno3411lyzkwh3k {margin:0px 0px;}
#wa-row-j7zwno3411lyzkwh3k>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j4yphmbf1drh214h4g>.wa-item-rowspacer {height:600px;}
#wa-row-j4yphmbf1drh3ge4pc {margin:0px 0px;}
#wa-row-j4yphmbf1drh3ge4pc>div {padding: 0px 0px;}
#wa-row-j4yphmbf1drh3h8duo {margin:0px 0px;}
#wa-row-j4yphmbf1drh3h8duo>div {padding: 0px 0px;}
#wa-row-j4yphmbf1drh3hb3z4 {margin:0px 0px;}
#wa-row-j4yphmbf1drh3hb3z4>div {padding: 0px 0px;}
#wa-row-j4yphmbf1drh3hc77k {margin:0px 0px;}
#wa-row-j4yphmbf1drh3hc77k>div {padding: 0px 0px;}
#wa-row-j4yphmbf1drh3hsz34 {margin:0px 0px;}
#wa-row-j4yphmbf1drh3hsz34>div {padding: 0px 0px;}
#wa-row-j4yphmbf1drh3jmgow {margin:0px 0px;}
#wa-row-j4yphmbf1drh3jmgow>div {padding: 0px 0px;}
#wa-row-j7zwno3411lyzkwh3k {margin:0px 0px;}
#wa-row-j7zwno3411lyzkwh3k>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j4yphmbf1drh214h4g>.wa-item-rowspacer {height:700px;}
#wa-row-j4yphmbf1drh3ge4pc {margin:0px 0px;}
#wa-row-j4yphmbf1drh3ge4pc>div {padding: 0px 0px;}
#wa-row-j4yphmbf1drh3h8duo {margin:0px 0px;}
#wa-row-j4yphmbf1drh3h8duo>div {padding: 0px 0px;}
#wa-row-j4yphmbf1drh3hb3z4 {margin:0px 0px;}
#wa-row-j4yphmbf1drh3hb3z4>div {padding: 0px 0px;}
#wa-row-j4yphmbf1drh3hc77k {margin:0px 0px;}
#wa-row-j4yphmbf1drh3hc77k>div {padding: 0px 0px;}
#wa-row-j4yphmbf1drh3hsz34 {margin:0px 0px;}
#wa-row-j4yphmbf1drh3hsz34>div {padding: 0px 0px;}
#wa-row-j4yphmbf1drh3jmgow {margin:0px 0px;}
#wa-row-j4yphmbf1drh3jmgow>div {padding: 0px 0px;}
#wa-row-j7zwno3411lyzkwh3k {margin:0px 0px;}
#wa-row-j7zwno3411lyzkwh3k>div {padding: 0px 0px;}
}
